/*
 * Aipo is a groupware program developed by Aimluck,Inc.
 * http://aipostyle.com/
 * 
 * Copyright(C) 2011 avanza Co.,Ltd. All rights reserved.
 * http://www.avnz.co.jp/
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 */

package com.aimluck.eip.user.beans;

import com.aimluck.eip.common.ALData;

/**
 * WebメールアカウントのBeanです。 <br />
 * 代理送信対応
 */
public class UserWebmailAccountLiteBean implements ALData, Cloneable {

  /** The value for the accountId field */
  private int accountId;

  /** The value for the accountName field */
  private String accountName;

  private String address;

  /**
   * 
   * 
   */
  public void initField() {
  }

  /**
   * @return
   */
  public int getAccountId() {
    return accountId;
  }

  /**
   * @return
   */
  public String getAccountName() {
    return accountName;
  }

  /**
   * @param i
   */
  public void setAccountId(int i) {
    accountId = i;
  }

  /**
   * @param string
   */
  public void setAccountName(String string) {
    accountName = string;
  }

  public String getAddress() {
    return address;
  }

  public void setAddress(String address) {
    this.address = address;
  }

}
